/*
 * error.h,v
 * Revision 2.2  1995/01/24  12:24:27  swen
 * Added RCS keywords.
 *
 */

extern void err_init(const char *);
extern void err_quit(const char *, ...);
extern void err_sys(const char *, ...);
extern void err_ret(const char *, ...);
extern void err_dump(const char *, ...);
extern char *sys_err_str(void);
